6

Windows Live / MSN Messenger 强行进行安全升级

Windows Live Messenger 安全项目经理 Anand 昨天在官方博客上发布了:如果你还没有更新你的 Windows Live Messenger 至 8.1正式版(或以上版本),你在接下来的几星期内将会被强行更新你的 Windows Live / MSN Messenger。

Windows Live / MSN Messenger 强行进行安全升级

根据 Anand 所说的:

我们将很快配置更新服务,让每位 Windows XP 或以上版本系统的 Windows Live Messenger 用户使用 Windows Live Messenger 8.1 。当用户在使用旧版 Messenger 尝试登录的时候,客户端会要求用户进行升级。

很多人会觉得这很不方便,但为了保护你和你网络的安全,我们不得不采取了这样的下策。

无论你是否喜欢,“网络和计算机的安全”始终是一个合理的理由来升级你的软件。这一切都是由于 Security Bulletin MS07-054 中所说的安全问题:“MSN/Windows Live Messenger 中的漏洞可能导致远程代码的强制执行(942099)。 这个问题已经在 8.1 和 8.5 中被修复了,但旧版的用户只要接受了来自攻击者发送的视频聊天请求,对方就可以成功控制你的电脑,做他们想做的事情。”

那些仍使用 Windows 98 和 2000 的用户所安装的 MSN Messenger 同样存在危险,但微软今天发布了新的版本的 Messenger 7 解决了这个问题。在更新完 Windows Live Messenger 之后,他们也会开始强行进行 MSN Messenger 7 的升级服务。

LiveSide: Windows Live / MSN Messenger to force security upgrade

6 条评论

发表评论

您正在使用 IE 6 浏览器访问本博客。简单几步,您就可以升级:Internet Explorer

X